.container-fluid.top_3,.container-fluid.bottom_1,.bottom_category .title .flower,ul.dropdown-menu li a:before{
    background: #A40001;
}
a.breadcrumb_link,div.breadcrumb_div > span.breadcrumb_active,div.container.product_details_wrapper div.name > h1,ul.dropdown-menu>li:hover a,.bottom_category .title h1,.landing_title,.sort_by_select{
    color:#A40001;
}
.bottom_category .title{
    border-bottom:2px solid #A40001;
}
.phone_chat_search a span {
    border-bottom: 2px dotted #A40001;
}
.phone_chat_search .banner_top .orders_count {
    display: none;
    position: absolute;
    left: 13px;
    top: 0px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}
div.breadcrumb_div span.breadcrumb_active{
    color: #A40001;
}
#bar_on_map,.mobile_left_menu li>a{
    background-color: #A40001;
}
.mobile_menu_toggle {
    background-color: #A40001;
}
.bottom_2 .site_map a {
    color: #A40001;
}
.bottom_2 .site_map a:hover{
    color: #6e6a6d
}
.container-fluid.top_1 {
    border-color: #A40001;
}
.mobile_menu ul.wrapper>li:first-of-type {
    background-color: #A40001;
}

#prev-btn:hover, #next-btn:hover {
    background-color: #a40001;
}

#viewport {
    background-color: #A40001;
}
#ajaxloader {
    background-image: url(../images/ajax_loader_christmas.gif);
}
.products .wrapper .inner .product-image .product_image_loader {
    background-image: url(../images/image_loader_christmas.gif);
}
.extra_products .wrapper .inner .product-image .product_image_loader {
    background-image: url(../images/image_loader_christmas.gif);
}
div.container.subcategories div.inner div.image .subcategory_image_loader {
    background-image: url(../images/image_loader_christmas.gif);
}